## rust-cpp-macros 0.5.6

=== debian/changelog ===
rust-cpp-macros (0.5.6-1ubuntu2) hirsute; urgency=medium

  * d/control: Drop unneeded delta, dependency is available via Provides:
    Package can be synced with next version bump

 -- Lukas Märdian <slyon@ubuntu.com>  Thu, 04 Mar 2021 10:09:48 +0100

rust-cpp-macros (0.5.6-1ubuntu1) hirsute; urgency=medium

  * d/control: Fix rust-cpp-common dependency

 -- Lukas Märdian <slyon@ubuntu.com>  Wed, 03 Mar 2021 17:56:25 +0100

rust-cpp-macros (0.5.6-1) unstable; urgency=medium

  * Package cpp_macros 0.5.6 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 14 Jan 2021 21:56:48 +0100
