=== debian/control ===
Source: rust-cpp-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-aho-corasick-0.7+default-dev <!nocheck>,
 librust-byteorder-1+default-dev <!nocheck>,
 librust-cpp-common-0.5.6+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>,
 librust-syn-1+visit-dev <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cpp-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cpp-macros
X-Cargo-Crate: cpp_macros
Rules-Requires-Root: no

Package: librust-cpp-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-aho-corasick-0.7+default-dev,
 librust-byteorder-1+default-dev,
 librust-cpp-common-0.5.6+default-dev,
 librust-lazy-static-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev,
 librust-syn-1+visit-dev
Provides:
 librust-cpp-macros+default-dev (= ${binary:Version}),
 librust-cpp-macros+docs-only-dev (= ${binary:Version}),
 librust-cpp-macros-0-dev (= ${binary:Version}),
 librust-cpp-macros-0+default-dev (= ${binary:Version}),
 librust-cpp-macros-0+docs-only-dev (= ${binary:Version}),
 librust-cpp-macros-0.5-dev (= ${binary:Version}),
 librust-cpp-macros-0.5+default-dev (= ${binary:Version}),
 librust-cpp-macros-0.5+docs-only-dev (= ${binary:Version}),
 librust-cpp-macros-0.5.6-dev (= ${binary:Version}),
 librust-cpp-macros-0.5.6+default-dev (= ${binary:Version}),
 librust-cpp-macros-0.5.6+docs-only-dev (= ${binary:Version})
Description: Procedural macro implementation for the `cpp` crate - Rust source code
 This package contains the source for the Rust cpp_macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
