## rust-cpp-macros 0.5.9

=== debian/changelog ===
rust-cpp-macros (0.5.9-1) unstable; urgency=medium

  * Team upload.
  * Package cpp_macros 0.5.9 from crates.io using debcargo 2.6.0
  * Remove old patch fix-dep.diff, no longer needed/relavent.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 03 Oct 2023 17:49:35 +0000
