=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_macros 0.5.9 --all-targets --all-features
Features: test-name=rust-cpp-macros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_macros 0.5.9 --all-targets
Features: test-name=librust-cpp-macros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_macros 0.5.9 --all-targets --no-default-features --features docs-only
Features: test-name=librust-cpp-macros-dev:docs-only
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cpp_macros 0.5.9 --all-targets --no-default-features
Features: test-name=librust-cpp-macros-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
